#include "FormChargingPointMaxProfile.h"
#include "ui_FormChargingPointMaxProfile.h"

FormChargingPointMaxProfile::FormChargingPointMaxProfile(BaseWidget *parent)
    : BaseWidget(parent)
    , ui(new Ui::FormChargingPointMaxProfile)
{
    ui->setupUi(this);
}

FormChargingPointMaxProfile::~FormChargingPointMaxProfile()
{
    delete ui;
}

bool FormChargingPointMaxProfile::returnParent()
{
    return true;
}
